Subject: Ticket Assigned - cc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 09 May 2021 07:27:19 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cc ahsan sami                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ahsan sami Bot:  Hi Ahsan Sami ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971543556542            11:10 AM, 09th May                     ahsan sami                    Ok           11:11 AM, 09th May                   Mohammed                    Hi Ahsan, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           11:12 AM, 09th May                   Mohammed                   Could you please share your order number so that I can assist you further?           11:12 AM, 09th May                     ahsan sami                    Hi mohammed. Yes sure           11:13 AM, 09th May                     ahsan sami                    Order #9650252692           11:13 AM, 09th May                     ahsan sami                    One of the item was supposed to be picked up as i requested to return it           11:14 AM, 09th May                   Mohammed                   we are sorry for late collection please allow us some time and we will do the needful           11:17 AM, 09th May                   Mohammed                   Is there anything else may I assist you?           11:17 AM, 09th May                     ahsan sami                    Alright can u provide me with any day or date           11:18 AM, 09th May                     ahsan sami                    Because it has been more then two weeks           11:19 AM, 09th May                   Mohammed                   i am sorry i can not mention that           11:21 AM, 09th May                   Mohammed                   Is there anything else may I assist you?           11:22 AM, 09th May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:26 AM, 09th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2550573